FACO Floor Plan System - Feature #733

Module : #93agna1 _Tab tayalas@a(NCB) (w1dm UT ) :

18/11/2021 13:33 - Big-lerknithi lerdkamonsin

gnLan unu NCB

anue: Dev : Reject L3 18/11/2021
anuaa: Medium IUATUNINUA:

Naunuln: Big-lerknithi lerdkamonsin % @ 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T Va1l 0.00 #31na
T1YasLdun

Module : #ayagna1 _Tab fayatas@a(NCB) (mdm UI)
1. a7191a59%HIT% (539050 )

2. uaw ui A api foya (#39Me )

115598

#1 - 23/11/2021 16:51 - Big-lerknithi lerdkamonsin

- dnme changed from Dev : Todo to Dev : Doing

#2 - 23/11/2021 16:52 - Big-lerknithi lerdkamonsin

w1 ui Masauan

LWdatihAaun1y map M api

#3 - 24/11/2021 16:33 - Big-lerknithi lerdkamonsin

- 1599 changed from Module : nayagna1 _Tab nayainydma(NCB) (m1am Ul ) to Module : 1oyagna1 _Tab vayaiasda(NCB) (n1au Ul ) (aanuuyiasiua?)

#4 - 25/11/2021 13:34 - Pang-kanjanart Chandaphol

- 1599 changed from Module : nayagna1 _Tab nayawnydma(NCB) (mam Ul ) (sanuyyiasaual) to Module : 1oyagnai _Tab 1ayatasda(NCB) (nam UI ) :

Fhlasanuiwmua)

#5 - 02/12/2021 10:15 - Wasin Srihamontree

- nouna1e i changed from Big-lerknithi lerdkamonsin to Nattawut Ruandua

#6 - 02/12/2021 10:42 - Nattawut Ruandua

- 1599 changed from Module : voyagna1 _Tab vayawnsda(NCB) (mam Ul ) : gularenuiimua’ to Module : voyagna1 _Tab vayansda(NCB) (wam Ul ) : mak

GET nayaaanniuany

#7 - 07/12/2021 17:07 - Wasin Srihamontree

- wounn1e i changed from Nattawut Ruandua to Big-lerknithi lerdkamonsin

#8 - 08/12/2021 09:43 - Big-lerknithi lerdkamonsin
- Thasummua deleted (26/11/2021)

#9 - 14/12/2021 09:51 - Big-lerknithi lerdkamonsin

- 1509 changed from Module : voyagna1 _Tab vayawnsda(NCB) (mam Ul ) : n1d4 GET vayaaanuiuaay to Module : nayagna1_Tab toyainsda(NCB) (M1aiu

Ul) : emuifuaan

191000 i

#10 - 14/12/2021 12:00 - Big-lerknithi lerdkamonsin

- 1599 changed from Module : voyagna?1 _Tab vayawnyda(NCB) (mam Ul ) :

unis NCB

- dame changed from Dev : Doing to Dev : Todo

30/04/2025

owfyaan to Module : noyagnal _Tab vayansdn(NCB) (waam Ul ) : gnidn

172




#11 - 28/12/2021 09:53 - Pang-kanjanart Chandaphol

- dame changed from Dev : Todo to Dev : Reject

30/04/2025 2/2
